.bg-gray + .page-footer {
    margin-top: var(--section-margins);
}

.tab-accordion--location h2{
    color: #000;
}

.location-column-text-item {
    background: #fff;
    padding: 30px 22px;
    border-radius: 10px;
}

.location-column-text-list {
    gap: 40px 0;
    justify-content: center;
}

.location-column-text-item h3 {
    font-size: 25px;
    color: #000;
    font-weight: 700;
    margin: 0 0 25px;
}


.location-column-text-item a{
    text-decoration: none;
    background: none;
    display: block;
    font-size: 17px;
    transition: all 300ms ease-in-out;
}

.location-column-text-item a:hover{
    color: #D2232A;
}

.location-column-text-item h3 span {
    font-size: 20px;
    font-weight: 400;
    display: block;
    border-bottom: 1px solid #D2232A;
    padding-bottom: 15px;
    line-height: 1.2em;
    text-transform: none;
    margin: 10px 0 -10px;
}

.location-column-text-col h4 {
    font-size: 20px;
    color: #4B4B4B;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 10px;
}

.location-column-text-col+.location-column-text-col {
    margin: 22px 0 0;
}

.location-column-text-col ul li {
    margin: 0 0 2px;
    font-size: 17px;
}

.location-column-text-col p:last-child {
    margin: 0;
}

.location-column-text-col p {
    color: #4B4B4B;
    margin: 0 0 8px;
    font-size: 17px;
}

.location-column-text-col p span {
    font-style: italic;
}

.location-column-text-info ul {
    padding: 0;
    margin: 0;
}

.location-column-text-info ul li {
    padding: 0;
    margin: 0;
}

.location-column-text-info ul li:before {
    display: none;
}

.location-column-services ul li::before{
    display: inline-block;
}

.location-column-text-info ul li a {
    text-decoration: none;
    background: none;
    display: block;
    padding: 0 0 0 18px;
    font-size: 17px;
}

.location-column-text-info ul li a i {
    font-size: 13px;
    position: absolute;
    left: -3px;
    top: 7px;
}

.location-column-text h2 {
    font-size: 35px;
    color: #000;
    margin: 0 0 32px;
    font-weight: 700;
}


.location-column-text-item a.btn{
    display: inline-block;
}

.location-column-text-address {
    color: #D2232A;
}

@media(min-width: 768px) {
    .location-column-text-item {
        padding: 30px;
        height: 100%;
    }

    .location-column-text h2 {
        font-size: 40px;
    }

    .location-column-text-item h3 span {
        padding-bottom: 20px;
        margin: 5px 0 0px;
    }
}

@media(min-width: 1200px) {
    .location-column-text-info ul li a:hover {
        color: #B6141D;
    }

    .location-column-text-address:hover {
        color: #B6141D;
    }

    .tab-accordion--location h2 {
        margin-bottom: 60px;
    }
}